## ruby-turbolinks 2.2.2

=== debian/changelog ===
ruby-turbolinks (2.2.2-1) unstable; urgency=low

  [ Jonas Genannt ]
  * Initial release (Closes: #739158)

  [ Antonio Terceiro ]
  * debian/patches/engine-root.patch: read assets from
    /usr/share/ruby-turbolinks, where we install assets to.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 02 Aug 2014 16:00:42 -0300
