=== debian/control ===
Source: ruby-turbolinks
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>, Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-turbolinks.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-turbolinks.git;a=summary
Homepage: https://github.com/rails/turbolinks/
XS-Ruby-Versions: all

Package: ruby-turbolinks
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-coffee-rails,
         ${misc:Depends},
         ${shlibs:Depends}
Description: following links in your Rails web application faster
 Turbolinks makes following links in your Rails web application faster. Instead
 of letting the browser recompile the JavaScript and CSS between each page
 change, it keeps the current page instance alive and replaces only the body
 and the title in the head. Think CGI vs persistent process.
 .
 This is similar to pjax, but instead of worrying about what element on the
 page to replace, and tailoring the server-side response to fit, the entire
 body is replaced. This means that you get the bulk of the speed benefits from
 pjax (no recompiling of the JavaScript or CSS) without having to tailor the
 server-side response. It just works.
