=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CURDIR)/debian/ruby-turbolinks/usr/share/ruby-turbolinks/lib
	mv $(CURDIR)/debian/ruby-turbolinks/usr/lib/ruby/vendor_ruby/assets $(CURDIR)/debian/ruby-turbolinks/usr/share/ruby-turbolinks/lib/assets
