## ruby-turbolinks 2.5.3

=== debian/changelog ===
ruby-turbolinks (2.5.3-3ubuntu1) bionic; urgency=medium

  * Switch to using Ruby 2.5 for autopkgtests.

 -- Daniel Watkins <daniel.watkins@canonical.com>  Wed, 07 Mar 2018 15:08:36 +0100

ruby-turbolinks (2.5.3-3) unstable; urgency=medium

  * Team upload
  * Apply gitlab-turbolinks-classic changes as patch 

 -- Pirate Praveen <praveen@debian.org>  Wed, 18 Jan 2017 11:05:37 +0530

ruby-turbolinks (2.5.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Dec 2015 16:22:23 -0200

ruby-turbolinks (2.5.3-1) experimental; urgency=medium

  * New upstream release
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Aug 2015 10:48:32 -0300
