=== debian/control ===
--- 
+++ 
@@ -1,13 +1,19 @@
 Source: ruby-turbolinks
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>, Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-turbolinks.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-turbolinks.git;a=summary
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
+           Antonio Terceiro <terceiro@debian.org>
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
+               rake,
+               ruby-coffee-rails
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-turbolinks.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-turbolinks.git
 Homepage: https://github.com/rails/turbolinks/
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-turbolinks
