=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CURDIR)/debian/ruby-turbolinks/usr/share/ruby-turbolinks/lib
	mv $(CURDIR)/debian/ruby-turbolinks/usr/lib/ruby/vendor_ruby/assets $(CURDIR)/debian/ruby-turbolinks/usr/share/ruby-turbolinks/lib/assets
	cp gitlab-turbolinks-classic.gemspec debian/ruby-turbolinks/usr/share/rubygems-integration/all/specifications/gitlab-turbolinks-classic-2.5.6.gemspec
