=== debian/tests/control ===
Test-Command: ruby2.5 -e gem\ \"gitlab-turbolinks-classic\"
Depends: @

Test-Command: gem2deb-test-runner -c --autopkgtest
Depends: @, gem2deb-test-runner
