## ruby-turbolinks 5.1.1

=== debian/changelog ===
ruby-turbolinks (5.1.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Jan 2019 00:39:17 +0530

ruby-turbolinks (5.1.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Delete deprecated patches
     - engine-root.patch
     - gitlab-turbolinks-classic2.5.6.patch

 -- Sruthi Chandran <srud@disroot.org>  Sat, 05 May 2018 16:53:54 +0530
