=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ruby-turbolinks
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
-           Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
-               ruby-coffee-rails
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-turbolinks.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-turbolinks.git
+               ruby-coffee-rails,
+               ruby-turbolinks-source (>= 5.1),
+               ruby-turbolinks-source (<< 6.0)
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-turbolinks.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-turbolinks
 Homepage: https://github.com/rails/turbolinks/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -21,6 +21,8 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-coffee-rails,
+         ruby-turbolinks-source (>= 5.1),
+         ruby-turbolinks-source (<< 6.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: following links in your Rails web application faster
