=== debian/watch ===
version=3
https://gemwatch.debian.net/turbolinks .*/turbolinks-(.*).tar.gz
