## ruby-turbolinks 5.2.1

=== debian/changelog ===
ruby-turbolinks (5.2.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop ruby-coffee-rails dependency (unused)
  * Switch to ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Feb 2023 14:58:35 +0100

ruby-turbolinks (5.2.1-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Sruthi Chandran ]
  * New upstream version 5.2.1

 -- Sruthi Chandran <srud@debian.org>  Sun, 01 Aug 2021 00:14:06 +0530
