=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: ruby-turbolinks
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
-               ruby-coffee-rails,
-               ruby-turbolinks-source (>= 5.1),
+               ruby-turbolinks-source (>= 5.2),
                ruby-turbolinks-source (<< 6.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-turbolinks.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-turbolinks
 Homepage: https://github.com/rails/turbolinks/
@@ -19,10 +18,7 @@
 Package: ruby-turbolinks
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-coffee-rails,
-         ruby-turbolinks-source (>= 5.1),
-         ruby-turbolinks-source (<< 6.0),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: following links in your Rails web application faster
