=== debian/watch ===
version=4
https://gemwatch.debian.net/turbolinks .*/turbolinks-(.*).tar.gz
